Problem with OO and JDK

NP np at logma.ch
Fri Nov 9 06:53:28 PST 2007


Nicolas FRANCOIS wrote:
> I want to build OO (Open Office) with the last BLFS. I had to download OO
> 2.3, because 2.2 is not available anymore. But I don't think it's an
> issue here.
<snip>
> Problem is, my CLASSPATH is up to date before the ". LinuxX86Env.Set.sh"
> call, but after this, it's set to just "/opt/jdk/jre/lib/rt.jar:.".
Hello,

My OOo 2.3 build finished right now and compiled smoothly; result seems 
OK. I also used --with-system-mozilla=firefox, though I did not compile 
the i18n package.

It seems you have a problem with your CLASSPATH settings. Junit-4.3.1 
installation recommands to append some extra paths to this variable. 
Obviously these are missing in your case (just a shot in the dark).

Best regards.
-- 
Nico / 2454414.12017



More information about the blfs-support mailing list